Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229114 - can't run "Launch up2date": he's complaining that I've to register but I'm already registered
Summary: can't run "Launch up2date": he's complaining that I've to register but I'm al...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date
Version: 4.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Clifford Perry
QA Contact: Brandon Perkins
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-17 10:45 UTC by yukon_kid
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-22 16:55:24 UTC


Attachments (Terms of Use)

Description yukon_kid 2007-02-17 10:45:37 UTC
Description of problem:

'can't run "Launch up2date": he's complaining that I've to register but I'm
already registered'

Version-Release number of selected component (if applicable):

'RHEL ES Version 4'

How reproducible:
 


Steps to Reproduce:
1. Launch Redhat Network icon
2. Launch up2date
3. Get Error
'Error Class Code: 9
Error Class Info: Invalid System Credentials.'

  
Actual results:

"Error Message:
    Please run rhn_register (or up2date --register on Red Hat Enterprise Linux 3
or later)
as root on this client
Error Class Code: 9
Error Class Info: Invalid System Credentials.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem."


Expected results:

'up2date should retrieve needed packages for update'

Additional info:

'I've been registered with my subscription number (I could 
register my system in RHN)'

Comment 1 yukon_kid 2007-02-17 10:54:14 UTC
I'm using a proxy server to reach RHN

settings:

http / ftp proxy 
myhost:3128

wich was fine for registering with my subscription number. 



Comment 2 Red Hat Bugzilla 2007-04-12 02:13:10 UTC
User bnackash@redhat.com's account has been closed


Note You need to log in before you can comment on or make changes to this bug.